/*
	Kaylee Pierce
	CPSC 1011-002
	Lab #9
	03/28/2023
	This program allows a user to input weight, time,
	sets, and reps for various workouts
*/

#include "defs.h"

int main() {
	int arraySize;

	FILE *inFile = fopen("exercises.txt", "r");
	if(inFile == NULL) {
		printf("Error opening file, please try again.\n");
		return 1;
	}	

	fscanf(inFile, "%d", &arraySize);

	exercise workout[arraySize];

	initArray(arraySize, workout, inFile);

	fclose(inFile);

	getWorkout(arraySize, workout);

	printArray(arraySize, workout);

return 0;
}
